GRUPO 7 - Feature #5044

Feature # 4920 (New): Iniciacion del proyecto.
Feature # 4922 (New): Creacion del Prototipo

Conocimiento acerca del robot

10/17/2025 10:04 AM - Ayleen Humire

Status: New Start date: 10/02/2025
Priority: Normal Due date: 10/02/2025
Assignee: % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/17/2025 10:29 AM - Ayleen Humire
- Parent task changed from #4920 to #4922

#2 - 10/17/2025 10:52 AM - Ayleen Humire

- Due date set to 10/02/2025
- Start date changed from 10/17/2025 to 10/02/2025

10/21/2025
